XnUSBConfigDescriptorHolder Struct Reference

`#include <XnUSBDevice.h>`

## Public Attributes

XnUSBConfigDescriptor | descriptor
XnUSBInterfaceDescriptorHolder ** | aInterfaces

## Member Data Documentation

## aInterfaces

XnUSBInterfaceDescriptorHolder** XnUSBConfigDescriptorHolder::aInterfaces

## descriptor

XnUSBConfigDescriptor XnUSBConfigDescriptorHolder::descriptor

The documentation for this struct was generated from the following file:

- XnUSBDevice.h